<mat-card class="mat-card" *ngIf="order">
    <mat-card-header>
        <mat-card-title>Заказ от {{order.start | date:"dd.MM.yyyy hh:mm"}}</mat-card-title>
        <mat-card-subtitle *ngIf="order.end">Завершен – {{order.end | date:"dd.MM.yyyy hh:mm"}}</mat-card-subtitle>
    </mat-card-header>
    <mat-card-content>
        <mat-list>
            <mat-list-item>Стоимость – {{order.calculatedAmount}}</mat-list-item>
            <mat-list-item>Статус – {{order.status}}</mat-list-item>
            <mat-list-item>Тариф – {{order.tarif.name}}</mat-list-item>
            <mat-list-item *ngIf="order.board">Водитель – {{order.board.driver.firstName}} {{order.board.driver.lastName}}</mat-list-item>
            <mat-list-item *ngIf="order.board">Автомобиль – {{order.board.car.mark}} {{order.board.car.model}} {{order.board.car.number}}</mat-list-item>
        </mat-list>
        <mat-list>
            <h3 mat-subheader>Клиент</h3>
            <mat-list-item>{{order.client.firstName}} {{order.client.middleName}} {{order.client.lastName}}</mat-list-item>
            <mat-list-item>Телефон – {{order.client.phone}}  </mat-list-item>
            <mat-list-item>Почта – {{order.client.email}} </mat-list-item>
        </mat-list>
    </mat-card-content>
    <mat-card-actions>
        <button mat-button (click)="back()">Назад</button>
    </mat-card-actions>
</mat-card>
